Skip to content

Added x16s support.

Also made "Switching algo order" less verbose.

Added Linux release. For Linux release, you'll need the following dependencies:

sudo apt install libncurses5-dev libcurl4-openssl-dev

Assets 4
You can’t perform that action at this time.